* {
    box-sizing: border-box;
}


/* Create two equal columns that floats next to each other */

.column {
    float: left;
    width: 50%;
    padding: 10px;
    height: 50px;
    /* Should be removed. Only for demonstration */
}


/* Clear floats after the columns */

.row:after {
    content: "";
    display: table;
    clear: both;
}